//-----------I/O即時顯示-----------
  //左頁
function main_IoStatusRedisplayRtuModuleMasterUi_change()
{
	var Class = new IoStatusLeftPage();
	Class.RedisplayRtuModuleMasterUi();
	Class = null;
}
function main_IoStatusRedisplayTcpModuleMasterUi_change()
{
	var Class = new IoStatusLeftPage();
	Class.RedisplayTcpModuleMasterUi();
	Class = null;
}
function main_IoStatusRedisplayAsciiModuleMasterUi_change()
{
	var Class = new IoStatusLeftPage();
	Class.RedisplayAsciiModuleMasterUi();
	Class = null;
}
function main_IoStatusRedisplayMqttModuleMasterUi_change()
{
	var Class = new IoStatusLeftPage();
	Class.RedisplayMqttModuleMasterUi();
	Class = null;
}
function main_IoStatusRedisplayEipModuleMasterUi_change()
{
	var Class = new IoStatusLeftPage();
	Class.RedisplayEipModuleMasterUi();
	Class = null;
}
  //中頁
function main_IoStatusCenterPageChangePage_change()
{
	var Class = new IoStatusCenterPage();
	Class.Initialization();
	Class = null;
}
function main_IoStatusCenterPageCheckVariableQuantity_change(that)
{
	var Class = new IoStatusCenterPage();
	Class.CheckVariableQuantity(that);
	Class.Initialization();
	Class = null;
}
function main_IoStatusCenterPageDbusWriteVariantArray_change(that)
{
	var Class = new IoStatusCenterPage();
	Class.DBusAoWriteVariantArray(that);
	Class = null;
}
function main_IoStatusCenterPageScalingDbusWriteVariantArray_change(that)
{
	var Class = new IoStatusCenterPage();
	Class.DBusScalingAoWriteVariantArray(that);
	Class = null;
}